slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPErrorViewFromOptions

Processes command line options to determine if/how the errors of the computed solution are to be viewed.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPErrorViewFromOptions(NEP nep)

Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### See Also

NEPErrorView()

### Level

developer

### Location

src/nep/interface/nepview.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages